@charset "UTF-8";
/*
 * PUPPYNA HELP SCSS
 *
 * @since 2022-09-22
 */
/**************************************************************************************************/
/* HTML */
/**************************************************************************************************/
html {
  scroll-padding-top: 90px;
}

/**************************************************************************************************/
/* BODY */
/**************************************************************************************************/
body {
  font-size: 16px;
  position: relative;
  font-weight: 900;
  font-family: "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";
}
body#not-allowed-puppyna-manual-body {
  background-color: rgba(217, 83, 124, 0.8);
  height: 100vh;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";
  font-weight: 600;
}

/**************************************************************************************************/
/* HEADER */
/**************************************************************************************************/
header {
  background-color: #fffbfc;
  border-bottom: 1px solid #e1e1e1;
  border-top: 4px solid #e75482;
  position: fixed;
  width: 100%;
  height: 76px;
  align-items: center;
  justify-content: center;
  display: flex;
  z-index: 1000;
}
header .hamburger {
  border: none;
  background-color: transparent;
  width: 40px;
  height: 32px;
  position: absolute;
  top: 18px;
  left: 16px;
  z-index: 100;
}
header .hamburger .hamburger_bar {
  display: none;
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  background: #e75482;
  transition: top 0.24s, transform 0.24s, opacity 0.24s;
}
header .hamburger .hamburger_bar:nth-child(1) {
  top: 0;
}
header .hamburger .hamburger_bar:nth-child(2) {
  top: 50%;
  transform: translateY(-50%);
}
header .hamburger .hamburger_bar:nth-child(3) {
  top: 100%;
  transform: translateY(-100%);
}
header .hamburger .hamburger_bar.is_active:nth-child(1) {
  top: 50%;
  transform: translateY(-50%) rotate(135deg);
}
header .hamburger .hamburger_bar.is_active:nth-child(2) {
  transform: translate(50%, -50%);
  opacity: 0;
}
header .hamburger .hamburger_bar.is_active:nth-child(3) {
  top: 50%;
  transform: translateY(-50%) rotate(-135deg);
}
@media screen and (max-width: 991px) {
  header .hamburger .hamburger_bar {
    display: block;
  }
}
header .header-logo {
  width: 154px;
}

/**************************************************************************************************/
/* MAIN */
/**************************************************************************************************/
main {
  display: block;
  padding: 90px 10px 20px;
}
main#not-allowed-puppyna-manual-main {
  width: 78%;
  height: 100%;
  margin: 0 auto;
  background-color: white;
  text-align: center;
}
@media screen and (max-width: 500px) {
  main#not-allowed-puppyna-manual-main {
    width: 90%;
  }
}
@media screen and (min-width: 501px) and (max-width: 992px) {
  main#not-allowed-puppyna-manual-main {
    width: 86%;
  }
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
  main#not-allowed-puppyna-manual-main {
    width: 86%;
  }
}
main#not-allowed-puppyna-manual-main .header-logo {
  height: 100px;
}

#nav-wrap {
  display: block;
  position: relative;
}
#nav-wrap #puppyna-nav {
  display: block;
  position: -webkit-sticky;
  position: sticky;
  -ms-overflow-style: none;
  max-height: calc(100vh - 140px);
  overflow: auto;
  top: 100px;
  border: 1px solid #EEEEEE;
  border-radius: 4px;
  word-wrap: break-word;
  overflow-wrap: break-word;
  word-break: break-all;
  padding: 1rem !important;
}
#nav-wrap #puppyna-nav ol#menu-list {
  counter-reset: count 0;
}
#nav-wrap #puppyna-nav ol#menu-list > li a.idx-layer-1:before {
  content: counter(count) ". ";
  counter-increment: count 1;
}
#nav-wrap #puppyna-nav ol#menu-list > li ol.sub-menu-list {
  counter-reset: count 0;
}
#nav-wrap #puppyna-nav ol#menu-list > li ol.sub-menu-list > li a.idx-layer-2:before {
  content: counters(count,"-") ". ";
  counter-increment: count 1;
}
#nav-wrap #puppyna-nav ol#menu-list > li ol.sub-menu-list > li ol.sub2-menu-list {
  counter-reset: count 0;
}
#nav-wrap #puppyna-nav ol#menu-list > li ol.sub-menu-list > li ol.sub2-menu-list > li a.idx-layer-3:before {
  content: counters(count,"-") ". ";
  counter-increment: count 1;
}
#nav-wrap #puppyna-nav ol#menu-list > li ol.sub-menu-list > li ol.sub2-menu-list > li ol.sub3-menu-list {
  counter-reset: count 0;
}
#nav-wrap #puppyna-nav ol#menu-list > li ol.sub-menu-list > li ol.sub2-menu-list > li ol.sub3-menu-list > li a.idx-layer-4:before {
  content: counters(count,"-") ". ";
  counter-increment: count 1;
}
#nav-wrap #puppyna-nav ol#menu-list .idx-layer-1 {
  font-size: 1.125em;
}
#nav-wrap #puppyna-nav ol#menu-list .idx-layer-2 {
  font-size: 1em;
  margin-left: 1.5em;
}
#nav-wrap #puppyna-nav ol#menu-list .idx-layer-3 {
  font-size: 1em;
  margin-left: 2.5em;
}
#nav-wrap #puppyna-nav ol#menu-list .idx-layer-4 {
  font-size: 1em;
  margin-left: 3em;
}
@media screen and (max-width: 991px) {
  #nav-wrap {
    display: none;
  }
  #nav-wrap.is_active {
    display: block;
    position: fixed;
    top: 80px;
    left: 10px;
    background-color: white;
    z-index: 100;
  }
}

#ctt-wrap ol#menu-ctt-list {
  counter-reset: count 0;
  list-style: none;
}
#ctt-wrap ol#menu-ctt-list > li .section-layer-1 {
  margin-bottom: 2em;
}
#ctt-wrap ol#menu-ctt-list > li .idx-layer-1 {
  border-bottom: 2px solid #65a877;
  font-weight: bold;
  font-size: 1.5em;
  padding: 0.5em 0em;
  color: #928181;
  font-weight: 800;
}
#ctt-wrap ol#menu-ctt-list > li .idx-layer-1:before {
  content: counter(count) ". ";
  counter-increment: count 1;
}
#ctt-wrap ol#menu-ctt-list > li ol.sub-ctt-list {
  counter-reset: count 0;
  list-style: none;
  padding-left: 1em;
}
#ctt-wrap ol#menu-ctt-list > li ol.sub-ctt-list > li .section-layer-2 {
  margin-bottom: 3em;
}
#ctt-wrap ol#menu-ctt-list > li ol.sub-ctt-list > li .idx-layer-2 {
  border-left: 8px solid #ce99aab7;
  font-weight: bold;
  color: #e75482;
  padding-left: 10px;
  margin-bottom: 20px;
}
#ctt-wrap ol#menu-ctt-list > li ol.sub-ctt-list > li .idx-layer-2:before {
  content: counters(count,"-") ". ";
  counter-increment: count 1;
}
#ctt-wrap ol#menu-ctt-list > li ol.sub-ctt-list > li ol.sub2-ctt-list {
  counter-reset: count 0;
  list-style: none;
  padding-left: 1em;
}
#ctt-wrap ol#menu-ctt-list > li ol.sub-ctt-list > li ol.sub2-ctt-list > li {
  margin-bottom: 2em;
}
#ctt-wrap ol#menu-ctt-list > li ol.sub-ctt-list > li ol.sub2-ctt-list > li .idx-layer-3 {
  border-left: 8px solid #a5ce99b7;
  font-weight: bold;
  color: #e75482;
  padding-left: 10px;
  margin-bottom: 14px;
}
#ctt-wrap ol#menu-ctt-list > li ol.sub-ctt-list > li ol.sub2-ctt-list > li .idx-layer-3:before {
  content: counters(count,"-") ". ";
  counter-increment: count 1;
}
#ctt-wrap ol#menu-ctt-list > li ol.sub-ctt-list > li ol.sub2-ctt-list > li ol.sub3-ctt-list {
  counter-reset: count 0;
  list-style: none;
  padding-left: 1em;
}
#ctt-wrap ol#menu-ctt-list > li ol.sub-ctt-list > li ol.sub2-ctt-list > li ol.sub3-ctt-list > li .idx-layer-4 {
  border-left: 8px solid #a5ce99b7;
  font-weight: bold;
  color: #e75482;
  padding-left: 10px;
  margin-bottom: 10px;
}
#ctt-wrap ol#menu-ctt-list > li ol.sub-ctt-list > li ol.sub2-ctt-list > li ol.sub3-ctt-list > li .idx-layer-4:before {
  content: counters(count,"-") ". ";
  counter-increment: count 1;
}
#ctt-wrap ol#menu-ctt-list .idx-layer-1 {
  font-size: 1.125em;
}
#ctt-wrap .ctt {
  margin-bottom: 30px;
  padding: 0.5em;
}

/**************************************************************************************************/
/* FOOTER */
/**************************************************************************************************/
footer {
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
}

/**************************************************************************************************/
/* FONT */
/**************************************************************************************************/
.pop-font {
  font-weight: 900;
  font-family: "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";
}

.font-brown {
  color: #765c47;
}

.font-dark-brown {
  color: #523e2f;
}

.font-gray {
  color: #8b8b8b;
}

.font-temp {
  color: purple;
  font-weight: 900;
  font-size: 1.5em;
}

.font-red {
  color: #FF0000;
}

.font-blue {
  color: #0000FF;
}

.font-green {
  color: #006d49;
}

.font-system-base {
  color: #e75482;
}

.letter-1 {
  display: inline-block;
}
.letter-1:first-letter {
  font-size: 1.25em;
}

.help-text {
  color: #e75482;
  text-decoration: underline;
}
.help-text:hover {
  cursor: pointer;
}

.link-text {
  color: #0d6efd;
}

.link-text-deco {
  color: #0d6efd;
}
.link-text-deco:hover {
  cursor: pointer;
  text-decoration: underline;
}

/**************************************************************************************************/
/* MODAL */
/**************************************************************************************************/
.modal-header {
  border-bottom: none;
}

.modal-footer {
  border-top: none;
}

/**************************************************************************************************/
/* ICON */
/**************************************************************************************************/
.icon-external-link {
  position: relative;
  top: -4px;
}

.img-badge {
  width: 240px;
}

/**************************************************************************************************/
/* IMAGE */
/**************************************************************************************************/
figure figcaption {
  margin-top: 0.125em;
  text-align: center;
  background-image: -webkit-linear-gradient(left, transparent, rgba(233, 247, 237, 0.6) 25%, rgba(233, 247, 237, 0.6) 75%, transparent);
  background-image: linear-gradient(to right, transparent, rgba(233, 247, 237, 0.6) 25%, rgba(233, 247, 237, 0.6) 75%, transparent);
  color: #3b9854;
  padding: 0.125em 0.5em;
}

.ss-normal-h {
  height: 500px;
}

/**************************************************************************************************/
/* BACKGROUND_COLOR */
/**************************************************************************************************/
.bk-gray {
  background-color: #ececec !important;
}

.bk-yellow {
  background-color: #fdffe8 !important;
}

.bk-light-blue {
  background-color: #d3f6ff !important;
}

/**************************************************************************************************/
/* BORDER */
/**************************************************************************************************/
.underline-solid-red {
  border-bottom: 2px solid #FF0000;
}

.underline-solid-blue {
  border-bottom: 2px solid #0000FF;
}

.underline-solid-green {
  border-bottom: 2px solid #0d4d2f;
}

.underline-solid-gray {
  border-bottom: 2px solid #CCCCCC;
}

/* 実線 - 茶 */
.underline-solid-brown {
  border-bottom: solid 2px #503e25;
}

.underline-solid-red-1 {
  border-bottom: 1px solid #FF0000;
}

.underline-solid-blue-1 {
  border-bottom: 1px solid #0000FF;
}

.underline-solid-green-1 {
  border-bottom: 1px solid #0d4d2f;
}

.underline-solid-gray-1 {
  border-bottom: 1px solid #CCCCCC;
}

.underline-solid-brown-1 {
  border-bottom: solid 1px #503e25;
}

/**************************************************************************************************/
/* BOX */
/**************************************************************************************************/
.category {
  display: inline-block;
  background-color: rgba(228, 255, 246, 0.8);
  border-radius: 4px;
  color: #478383;
  font-size: 1em;
  font-weight: 700;
  padding: 2px 6px;
  text-align: center;
  width: auto;
}

.simple-box {
  border: 1px solid #EEEEEE;
  border-radius: 4px;
  padding: 0.5em;
}

.blue-box .header span {
  padding: 0.125em 0.25em;
  background-color: #f1fcff !important;
  color: #5a5355;
}
.blue-box .body {
  padding: 2px 20px;
}

.idx-circle-box {
  position: relative;
}
.idx-circle-box .header {
  padding: 0.125em 0.25em 0.125em 1.25em;
  color: #617951;
}
.idx-circle-box .header span {
  border-bottom: 1px solid #524942;
}
.idx-circle-box .header:before {
  content: "〇";
  position: absolute;
  top: 0.125em;
  left: 0px;
  font-size: 1em;
}
.idx-circle-box .body {
  padding: 2px 10px;
}

/**************************************************************************************************/
/* FONT */
/**************************************************************************************************/
.attention {
  margin: 10px;
  border: 3px solid #e6d5d5;
  padding: 20px;
  border-radius: 20px;
}
.attention .title {
  color: #851d1d;
  font-size: 1.125em;
  font-weight: bold;
}
.attention .title:before {
  content: "\2013";
  position: relative;
  top: 50%;
  left: 0;
  padding: 10px;
}
.attention ul {
  padding-left: 1rem;
  padding-inline-start: 10px;
  list-style-type: disc;
  list-style-position: outside;
}
.attention ul.asterisk {
  list-style: "※";
}

.middle-idx {
  color: #dd6a7a;
  /* 文字色 */
  padding: 5px 5px 5px 30px;
  /* 上・右・下・左の余白 */
  position: relative;
  padding-bottom: 20px;
  font-size: 1.125em;
}
.middle-idx:before {
  background-color: #ef858c;
  /* 左側の線の色 */
  border-radius: 5px;
  content: '';
  position: absolute;
  top: 0;
  left: 3px;
  /* 左端からの位置 */
  width: 5px;
  /* 左側の線の幅 */
  height: 100%;
}
.middle-idx:after {
  background-color: #f3cbd0;
  /* 右側の線の色 */
  border-radius: 5px;
  content: '';
  position: absolute;
  top: 0;
  left: 12px;
  /* 左端からの位置 */
  width: 5px;
  /* 右側の線の幅 */
  height: 100%;
}

.middle-ctt {
  padding: 0px 20px;
  margin-bottom: 20px;
}

.medium-item-wrap {
  margin-bottom: 20px;
}
.medium-item-wrap > .idx {
  color: #dd6a7a;
  /* 文字色 */
  padding: 5px 5px 5px 30px;
  /* 上・右・下・左の余白 */
  position: relative;
  margin-bottom: 10px;
  font-size: 1.125em;
}
.medium-item-wrap > .idx:before {
  background-color: #ef858c;
  /* 左側の線の色 */
  border-radius: 5px;
  content: '';
  position: absolute;
  top: 0;
  left: 3px;
  /* 左端からの位置 */
  width: 5px;
  /* 左側の線の幅 */
  height: 100%;
}
.medium-item-wrap > .idx:after {
  background-color: #f3cbd0;
  /* 右側の線の色 */
  border-radius: 5px;
  content: '';
  position: absolute;
  top: 0;
  left: 12px;
  /* 左端からの位置 */
  width: 5px;
  /* 右側の線の幅 */
  height: 100%;
}
.medium-item-wrap > .ctt {
  padding: 0px 20px;
  margin-bottom: 20px;
}

.question-idx {
  margin-left: 10px;
  display: inline-block;
  color: #e75482;
}
.question-idx:first-letter {
  font-size: 1.5em;
}

.answer-idx {
  margin-left: 10px;
  display: inline-block;
  color: #1c57c4;
}
.answer-idx:first-letter {
  font-size: 1.5em;
}

.answer-wrap {
  padding: 10px 20px;
}

/**************************************************************************************************/
/* UNDERLINE */
/**************************************************************************************************/
/* 実線 - 白 */
.underline-solid-white {
  border-bottom: solid 1px #ffffff !important;
}

/* 実線 - 赤 */
.underline-solid-red {
  border-bottom: solid 1px #ff0000 !important;
}

/* 実線 - 青 */
.underline-solid-blue {
  border-bottom: solid 1px #0000ff !important;
}

/* 実線 - 水 */
.underline-solid-light_blue {
  border-bottom: solid 1px #5dcedf !important;
}

/* 実線 - 緑 */
.underline-solid-green {
  border-bottom: solid 1px #5e7239 !important;
}

/* 実線 - 橙 */
.underline-solid-orange {
  border-bottom: solid 1px #f9960b !important;
}

/* 実線 - 灰 */
.underline-solid-gray {
  border-bottom: solid 1px #cccccc !important;
}

/* 実線 - 茶 */
.underline-solid-brown {
  border-bottom: solid 1px #503e25 !important;
}

/* 実線 - 赤茶 */
.underline-solid-danger {
  border-bottom: solid 1px #a94442 !important;
}

/* 破線 - 白 */
.underline-dash-white {
  border-bottom: dashed 1px #ffffff !important;
}

/* 破線 - 赤 */
.underline-dash-red {
  border-bottom: dashed 1px #ff0000 !important;
}

/* 破線 - 青 */
.underline-dash-blue {
  border-bottom: dashed 1px #396ac6 !important;
}

/* 破線 - 水 */
.underline-dash-light_blue {
  border-bottom: dashed 1px #5dcedf !important;
}

/* 破線 - 緑 */
.underline-dash-green {
  border-bottom: dashed 1px #5e7239 !important;
}

/* 破線 - 橙 */
.underline-dash-orange {
  border-bottom: dashed 1px #f9960b !important;
}

/* 破線 - 灰 */
.underline-dash-gray {
  border-bottom: dashed 1px #cccccc !important;
}

/* 破線 - 茶 */
.underline-dash-brown {
  border-bottom: dashed 1px #503e25 !important;
}

/* 破線 - 赤茶 */
.underline-dash-danger {
  border-bottom: dashed 1px #a94442 !important;
}

/* 点線 - 白 */
.underline-dotted-white {
  border-bottom: dotted 1px #ffffff !important;
}

/* 点線 - 赤 */
.underline-dotted-red {
  border-bottom: dotted 1px #ff0000 !important;
}

/* 点線 - 青 */
.underline-dotted-blue {
  border-bottom: dotted 1px #396ac6 !important;
}

/* 点線 - 水 */
.underline-dotted-light_blue {
  border-bottom: dotted 1px #5dcedf !important;
}

/* 点線 - 緑 */
.underline-dotted-green {
  border-bottom: dotted 1px #5e7239 !important;
}

/* 点線 - 橙 */
.underline-dotted-orange {
  border-bottom: dotted 1px #f9960b !important;
}

/* 点線 - 灰 */
.underline-dotted-gray {
  border-bottom: dotted 1px #cccccc !important;
}

/* 点線 - 茶 */
.underline-dotted-brown {
  border-bottom: dotted 1px #503e25 !important;
}

/* 点線 - 赤茶 */
.underline-dotted-danger {
  border-bottom: dotted 1px #a94442 !important;
}

/* 二重線 - 白 */
.underline-double-white {
  border-bottom: double 3px #ffffff !important;
}

/* 二重線 - 赤 */
.underline-double-red {
  border-bottom: double 3px #ff0000 !important;
}

/* 二重線 - 青 */
.underline-double-blue {
  border-bottom: double 3px #0000ff !important;
}

/* 二重線 - 水 */
.underline-double-light_blue {
  border-bottom: double 3px #5dcedf !important;
}

/* 二重線 - 緑 */
.underline-double-green {
  border-bottom: double 3px #5e7239 !important;
}

/* 二重線 - 橙 */
.underline-double-orange {
  border-bottom: double 3px #f9960b !important;
}

/* 二重線 - 灰 */
.underline-double-gray {
  border-bottom: double 3px #cccccc !important;
}

/* 二重線 - 茶 */
.underline-double-brown {
  border-bottom: double 3px #503e25 !important;
}

/* 点線 - 赤茶 */
.underline-double-danger {
  border-bottom: double 1px #a94442 !important;
}

/* くぼみ線 - 白 */
.underline-groove-white {
  border-bottom: groove 3px #ffffff !important;
}

/* くぼみ線 - 赤 */
.underline-groove-red {
  border-bottom: groove 3px #ff0000 !important;
}

/* くぼみ線 - 青 */
.underline-groove-blue {
  border-bottom: groove 3px #396ac6 !important;
}

/* くぼみ線 - 水 */
.underline-groove-light_blue {
  border-bottom: groove 3px #5dcedf !important;
}

/* くぼみ線 - 緑 */
.underline-groove-green {
  border-bottom: groove 3px #5e7239 !important;
}

/* くぼみ線 - 橙 */
.underline-groove-orange {
  border-bottom: groove 3px #f9960b !important;
}

/* くぼみ線 - 灰 */
.underline-groove-gray {
  border-bottom: groove 3px #cccccc !important;
}

/* くぼみ線 - 茶 */
.underline-groove-brown {
  border-bottom: groove 3px #503e25 !important;
}

/* くぼみ線 - 赤茶 */
.underline-groove-danger {
  border-bottom: groove 1px #a94442 !important;
}

/* マーカー - 灰 */
.marker-gray {
  background: linear-gradient(transparent 60%, #cccccc 0%);
}

/* マーカー - 黄 */
.marker-yellow {
  background: linear-gradient(transparent 60%, #f7f7ab 0%);
}

.marker-pale_yellow {
  background: linear-gradient(transparent 60%, #fdfdcb 0%);
}

/* マーカー - 水 */
.marker-light_blue {
  background: linear-gradient(transparent 60%, #ccfafa 0%);
}

/* マーカー - 薄緑 */
.marker-light_yellow {
  background: linear-gradient(transparent 60%, #defacc 0%);
}

/* マーカー - 桃 */
.marker-pink {
  background: linear-gradient(transparent 60%, #faccf3 0%);
}

/* マーカー - 橙 */
.marker-orange {
  background: linear-gradient(transparent 60%, #eba75a 0%);
}

.bold_underline-solid-brown {
  border-bottom: 2px solid #bcaaa4;
}

.border-a-gray {
  border: solid 1px #cccccc !important;
}

/**************************************************************************************************/
/* TITLE */
/**************************************************************************************************/
.under-blue-title {
  position: relative;
  font-weight: bold;
  font-size: 20px;
}
.under-blue-title:first-letter {
  font-size: 35px;
}
.under-blue-title:after {
  content: "";
  display: block;
  height: 8px;
  width: 100%;
  background: rgba(129, 194, 250, 0.5);
  position: absolute;
  bottom: 4px;
}

.under-pink-title {
  position: relative;
  font-weight: bold;
  font-size: 20px;
}
.under-pink-title:first-letter {
  font-size: 35px;
}
.under-pink-title:after {
  content: "";
  display: block;
  height: 8px;
  width: 100%;
  background: rgba(250, 129, 250, 0.5);
  position: absolute;
  bottom: 4px;
}

.under-green-title {
  position: relative;
  font-weight: bold;
  font-size: 20px;
}
.under-green-title:first-letter {
  font-size: 35px;
}
.under-green-title:after {
  content: "";
  display: block;
  height: 8px;
  width: 100%;
  background: rgba(129, 250, 169, 0.5);
  position: absolute;
  bottom: 4px;
}

.soft-blue-title {
  position: relative;
  font-weight: bold;
  font-size: 20px;
}
.soft-blue-title:first-letter {
  font-size: 1.25em;
}
.soft-blue-title:after {
  content: "";
  display: block;
  height: 8px;
  width: 100%;
  background: rgba(129, 194, 250, 0.5);
  position: absolute;
  bottom: 4px;
}

.soft-orange-title {
  position: relative;
  font-weight: bold;
  font-size: 20px;
}
.soft-orange-title:first-letter {
  font-size: 1.25em;
}
.soft-orange-title:after {
  content: "";
  display: block;
  height: 8px;
  width: 100%;
  background: rgba(250, 208, 129, 0.5);
  position: absolute;
  bottom: 4px;
}

/**************************************************************************************************/
/* LIST */
/**************************************************************************************************/
ul.procedure-list {
  list-style-type: decimal;
  list-style-position: outside;
  border: 2px solid #82cac1;
  border-radius: 20px;
  padding: 10px 10px 10px 40px;
  color: #568a84;
}
ul.procedure-list li {
  margin-bottom: 10px;
}

ul.green-list {
  color: #568a84;
}
ul.green-list li {
  padding: 0px 10px;
}
ul.green-list li:not(:last-child) {
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid #82cac1;
}

ul.disc-list {
  list-style-type: disc;
  list-style-position: outside;
  padding: 4px 4px 4px 40px;
}
ul.disc-list li {
  margin-bottom: 8px;
}

ul.category-list {
  list-style: none;
  margin-bottom: 1.5em;
  justify-content: end;
}
ul.category-list li {
  display: inline-block;
  background-color: rgba(228, 255, 246, 0.8);
  border-radius: 4px;
  color: #478383;
  font-size: 1em;
  font-weight: 700;
  padding: 2px 6px;
  text-align: center;
  width: auto;
}
ul.category-list li.pink {
  background-color: rgba(249, 228, 255, 0.8);
  color: #834754;
}

ul.attention-list {
  list-style-type: "※";
  list-style-position: outside;
  padding-left: 2rem;
  padding-inline-start: 20px;
  color: #dc3545;
  margin-top: 0.125em;
}
ul.attention-list li {
  margin-bottom: 2px;
}

/**************************************************************************************************/
/* CARD */
/**************************************************************************************************/
.card.bg-pink {
  background-color: #fff0f0;
  color: #913342;
}
.card.bg-pink .card-body {
  color: #913342 !important;
}
.card .card-header {
  background-color: rgba(234, 255, 255, 0.8);
  color: #2a5c5f;
}
.card .card-header.bg-pink {
  background-color: #fff0f0;
  color: #913342;
}
.card .card-header.bg-gray {
  background-color: #f8f8f8;
  color: #4e4e4e;
}
.card .card-body {
  color: #414242;
}

/**************************************************************************************************/
/* TABLE */
/**************************************************************************************************/
.table .item-col {
  width: 220px;
}
.table .item-col.size-240 {
  width: 240px;
}
.table .item-col.size-300 {
  width: 300px;
}
.table .note-col {
  width: calc(100% - 220px);
}
.table .note-col.size-240 {
  width: calc(100% - 240px);
}
.table .note-col.size-300 {
  width: calc(100% - 300px);
}
.table .puppyna-func-col {
  background-color: rgba(227, 249, 250, 0.6);
  width: 100%;
  display: block;
}
.table .puppyna-func-img-col {
  width: 100%;
  display: block;
}
.table .bk-yellow-green {
  font-weight: bold;
  color: #FFFFFF;
  background-color: #577e61;
}
.table .bk-yellow-1 {
  font-weight: bold;
  color: #4b3b3b;
  background-color: #ffffe2;
}
.table caption {
  caption-side: bottom;
  text-align: end;
  color: #afafaf;
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}
@media screen and (max-width: 750px) {
  .table .size-300 {
    width: 100% !important;
    min-height: 32px;
    display: block;
  }
  .table th {
    background-color: #fafff1 !important;
    border-bottom: 1px solid #CCCCCC;
  }
}
@media screen and (max-width: 500px) {
  .table .item-col {
    color: #524942;
    width: 100% !important;
    display: block;
  }
  .table .note-col {
    width: 100% !important;
    min-height: 32px;
    display: block;
  }
  .table .item-col {
    border-bottom: 1px solid #CCCCCC;
  }
  .table .puppyna-func-col,
  .table .puppyna-func-img-col {
    width: 100%;
    min-height: 32px;
    display: block;
  }
  .table thead .note-col {
    display: none;
  }
  .table tbody .item-col {
    text-align: center;
    background-color: #fafff1 !important;
  }
}

.environment-table tr th.item-col {
  width: 160px;
}
@media screen and (max-width: 500px) {
  .environment-table tr th.item-col {
    width: 100%;
  }
}
@media screen and (max-width: 500px) {
  .environment-table tbody th, .environment-table tbody td {
    width: 100%;
    display: block;
  }
  .environment-table tbody th {
    border-bottom: 1px solid #CCCCCC;
  }
}

.absense-table tr th {
  width: 160px;
}
@media screen and (max-width: 500px) {
  .absense-table tbody th, .absense-table tbody td {
    width: 100%;
    display: block;
  }
  .absense-table tbody th {
    border-bottom: 1px solid #CCCCCC;
  }
}
@media screen and (max-width: 500px) {
  .absense-table .d-none-500 {
    display: none !important;
  }
}

#family-auth-table tbody tr td.ctt {
  text-align: center;
}

#child-ledger-table tbody tr th.idx {
  vertical-align: middle;
  text-align: center;
}
@media screen and (max-width: 500px) {
  #child-ledger-table tbody tr th {
    width: 100%;
    text-align: start;
  }
}
#child-ledger-table tbody tr td.icon {
  vertical-align: middle;
  text-align: center;
  background-color: #F6FFE2;
}

ul.daily-notice-kind-list li {
  padding: 0.125em 0.5em;
  border: 1px solid #eeeeee;
  background-color: rgba(238, 250, 225, 0.8);
  text-align: center;
}

.icon-freeform-doc {
  width: 48px;
  height: 48px;
}

.tran-puppyna-btn {
  display: inline-block;
  border: 2px solid #CCCCCC;
  background-color: #fdffe8;
  color: #414242;
  text-decoration: none;
  padding: 0.125em 1.5em;
  font-size: 1.25em;
  border-radius: 10px;
  width: 400px;
}
@media screen and (max-width: 500px) {
  .tran-puppyna-btn {
    width: 100%;
  }
}
.tran-puppyna-btn:hover {
  color: #414242;
  background-color: #e4e7c1;
  border: 4px solid #CCCCCC;
}
.tran-puppyna-btn:active {
  transform: translateY(4px);
}
